usr/lib/zorp/libfinger.*
usr/share/zorp/pylib/Zorp/Finger.py
usr/lib/zorp/libhttp.*
usr/share/zorp/pylib/Zorp/Http.py
usr/lib/zorp/libftp.*
usr/share/zorp/pylib/Zorp/Ftp.py
usr/lib/zorp/libplug.*
usr/share/zorp/pylib/Zorp/Plug.py
usr/lib/zorp/libpssl.*
usr/share/zorp/pylib/Zorp/Pssl.py
usr/lib/zorp/libanypy.*
usr/share/zorp/pylib/Zorp/AnyPy.py
usr/lib/zorp/libwhois*
usr/share/zorp/pylib/Zorp/Whois.py
usr/share/zorp/http/*
